E-Arogya - Feature #1258

Create services for Procedure Parameter master
16/09/2024 05:55 PM - Harish Beechani

Status: Closed Start date: 10/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:05 PM - Harish Beechani

- Status changed from New to In Progress

#2 - 16/09/2024 06:09 PM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 01/10/2024 08:45 AM - Gautam Kumar

- Status changed from Resolved to Closed
